//tag-redefinitions
body {font-family: Verdana, Arial, Helvetica, sans-serif; }
td {font-family: Verdana, Arial, Helvetica, sans-serif; }
input {font-family: Verdana, Arial, Helvetica, sans-serif; }
textarea {font-family: Verdana, Arial, Helvetica, sans-serif; }
a:active { color: #330066}
a:link { color: #003366}
a:visited { color: #003333}

// custom-classes
.text {  font-size: 0.9em; line-height: 130%}
.text2 { font-size: 0.8em; line-height: 130%}
.textblock { font-size: 0.9em; line-height: 130% }
.tabellentext { font-size: 0.8em; color: #000000 }
.tabellentextweiss { font-size: 0.9em; color: #FFFFFF; font-weight: bold}
.tabellentextklein { font-size: 0.7em; line-height: 120%; color: #000000 }
.tabtextkleinblau { font-size: 0.7em; line-height: 120%; color: #0066CC}

.adresse { font-size: 0.7em; color: #000000 }
.untermenuepunkt { font-size: 10px; line-height: 120%; color: #000000; text-decoration:none; }

.titel { font-size: 1em; font-weight: bold; color: #666666}
.titel-normal { font-size: 1em; font-weight: bold; color: #0066cc}
.titel-zerkleinern { font-size: 1em; font-weight: bold; color: #3399CC}
.titel-sieben { font-size: 1em; font-weight: bold; color: #006666}
.titel-teilen { font-size: 1em; font-weight: bold; color: #339966}
.titel-service { font-size: 1em; font-weight: bold; color: #330066}
.untertitel { font-size: 0.8em; font-weight: bold; color: #000000}
.zwischentitel { font-size: 0.9em; line-height: 20px; font-weight: bold; color: #0066CC}
.zwischentitelblack { font-size: 0.8em; line-height: 20px; font-weight: bold; color: #000000}
.zwischentitel-service { font-size: 0.8em; line-height: 20px; font-weight: bold; color: #330066}
.zwischentitel-sieben { font-size: 0.8em; line-height: 20px; font-weight: bold; color: #006666}
.zwischentitel-teilen { font-size: 0.8em; line-height: 20px; font-weight: bold; color: #339966}